/**  Your Style Here  **/
/**.orbit-slide banneritem {
  height="auto";
}**/
#main-nav {
  min-height: 87px;
}
#govph a:hover {
	color: #01b2ff !important;
}
#gwt-menu li, #auxiliary ul li {
	height: 85px;
}
.gmenu.is-submenu-item.is-dropdown-submenu-item {
	white-space: nowrap;
}
.accordion {
  background-color: #eee;
  color: #444;
  cursor: pointer;
  padding: 18px;
  width: 100%;
  border: none;
  text-align: left;
  outline: none;
  font-size: 15px;
  transition: 0.4s;
}

.active, .accordion:hover {
  background-color: #006bdd;
  color: white;
}

.accordion:after {
  font-family: "FontAwesome";
  content: '\f105';
  color: #777;
  font-weight: bold;
  float: right;
  margin-left: 5px;
}

.active.accordion:after {
  content: "\f107";
  color: white;
}

.panel {
  padding: 0 18px;
  background-color: white;
  max-height: 0;
  overflow: hidden;
  transition: max-height 0.2s ease-out;
  border: 1px solid cornflowerblue;
}
.alert, .alert h4 {
	color: #c09853;
}
.alert {
	background-color: #fcf8e3;
	border: 1px solid #fbeed5;
	border-radius: 4px;
}
.alert {
	border-radius: 0.1875rem;
	padding: 0.938rem;
	margin-bottom: 1.5rem;
	text-shadow: none;
}
.alert-info {
	color: #3a87ad;
	background-color: #d9edf7;
	border-color: #bce8f1;
}
.alert-success {
	color: #468847;
	background-color: #dff0d8;
	border-color: #d6e9c6;
}
.alert-danger, .alert-error {
	color: #b94a48;
	background-color: #f2dede;
	border-color: #eed3d7;
}
div.consserve {
  border-radius: 4px;
  color: #ffffff;
  padding: 10px;
  font-weight:bold;
}
div.consserve:hover {
  background-color:#008fcd;
  color: white !important;
  cursor: pointer;
  font-weight:900;
}
div.consserve:hover a{
  color: white !important;
  font-weight:900;
}
div.consserve a:hover {
  color: white !important;
  font-weight:900;
}
div.govphsocial{
  color: #ffffff !important;
}
div.govphsocial:hover{
  color: #01b2ff !important;
  cursor: pointer;
}
div.govphsocial:hover a{
  color: #01b2ff !important;
}
div.govphsocial a:hover{
  color: #01b2ff !important;
}
img.govphsocial:hover{
  filter: sepia(100%) hue-rotate(150deg) saturate(500%);
}

div.govphsocialtop{
  color: #515151 !important;
}
div.govphsocialtop:hover{
  color: #01b2ff !important;
  cursor: pointer;
}
div.govphsocialtop:hover a{
  color: #01b2ff !important;
}
div.govphsocialtop a:hover{
  color: #01b2ff !important;
}


h3.sidebar-header.titleadvisories {
    color: darkblue;
}

/*Begin Pop Overlay*/
#mask {
  position: absolute;
  left: 0;
  top: 0;
  z-index: 9000;
  background-color: #000;
  display: none;
}

#boxes .window {
  position: absolute;
  left: 0;
  top: 0;
 /* width: 350px;
  height: 800px;*/
  display: none;
  z-index: 9999;
  padding: 20px;
  border-radius: 15px;
  text-align: center;
}

#boxes #dialog {
  width: 510px;
  height: 710px;
  padding: 10px;
  background-color: #ffffff;
  font-family: 'Segoe UI Light', sans-serif;
  font-size: 15pt;
}
/*End Pop Overlay*/